#cartP2BModal .modal-header
{
    padding: 16px 25px 14px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 0;
    background: #F4F8FF;
}

#cartP2BModal .modal-header .modal-title
{
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 19px;
    color: #112A4E;
    font-weight: bold;
}

#cartP2BModal .modal-body
{
    padding: 15px 20px;
}

#cartP2BModal .modal-body .modal-description
{
    font-size: 13px;
    line-height: 18px;
    color: #112A4E;
    font-weight: 400;
}

#cartP2BModal .module-p2b-products
{
    margin-top: 15px;
    padding-left: 49px;
}

#cartP2BModal .module-p2b-products table tr.divider:first-child
{
    display: none;
}

#cartP2BModal .module-p2b-products table tr > td
{
    padding-top: 10px;
    padding-bottom: 10px;
}

#cartP2BModal .module-p2b-products table tr > td:first-child::before
{
    border-top-left-radius: 0;
}

#cartP2BModal .module-p2b-products table tr.has-next > td::before 
{
    border-bottom: 0 !important;
}

#cartP2BModal .module-p2b-products table tr.has-next > td:first-child::before
{
    border-bottom-left-radius: 0;
}

#cartP2BModal .module-p2b-products table tr.has-next > td:last-child::before
{
    border-bottom-right-radius: 0;
}

#cartP2BModal .module-p2b-products table tr.is-next > td:last-child::before
{
    border-top-right-radius: 0;
}

#cartP2BModal .module-p2b-products table tr > td.-checkbox
{
    width: 1px;
    white-space: nowrap;
    padding: 20px;
    padding-right: 0;
}

#cartP2BModal .module-p2b-products table tr > td.-checkbox .-p2b_parent_product
{
    position: absolute;
    top: 0;
    left: -49px;
    width: 50px;
    height: 50px;
    padding: 6px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border: 1px solid #E3E8F1;
}

#cartP2BModal .module-p2b-products table tr > td.-image
{
    width: 50px;
    padding-left: 0;
}

#cartP2BModal .module-p2b-products table tr > td.-image figure
{
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #E3E8F1;
    background: #FFFFFF;
}

#cartP2BModal .module-p2b-products table tr > td.-product
{
    padding-left: 10px;
    padding-right: 20px;
}

#cartP2BModal .module-p2b-products table tr > td.-product > a
{
    font-size: 12px;
    line-height: 16px;
    color: #0F58D9;
}

#cartP2BModal .module-p2b-products table tr > td.-price
{
    padding-left: 0;
    padding-right: 0;
    width: 1px;
    white-space: nowrap;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
}

#cartP2BModal .module-p2b-products table tr > td.-price > .--old
{
    display: block;
    color: red;
    font-weight: 400;
    text-decoration: line-through;
}

#cartP2BModal .module-p2b-products table tr > td.-quantity
{
    padding-left: 20px;
    padding-right: 20px;
}

#cartP2BModal .modal-footer
{
    padding: 20px 5px;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

#cartP2BModal .modal-footer .btn.btn-link
{
    display: inline-block;
    margin: 0 15px;
    font-size: 12px;
    line-height: 16px;
    color: #878787;
    font-weight: 400;
}

#cartP2BModal .modal-footer .btn.btn-success
{
    display: inline-block;
    margin: 0 20px;
}

#cartP2BModal .module-p2b-products .item-quantity
{
    width: 55px;
    height: 40px;
    padding-right: 25px;
}

#cartP2BModal .module-p2b-products .item-quantity .form-control
{
    height: 40px;
    min-height: 40px;
    line-height: 38px;
    font-size: 12px;
}

#cartP2BModal .module-p2b-products .item-quantity .btn
{
    width: 25px;
    height: 20px;
    font-size: 14px;
    line-height: 19px;
}

#cartP2BModal .module-p2b-products .item-quantity .btn + .btn
{
    top: 19px;
    line-height: 17px;
}

@media (max-width: 991px)
{
    #cartP2BModal .module-p2b-products table tr
    {
        padding: 10px 10px 58px !important;
        border-top-left-radius: 0;
    }

    #cartP2BModal .module-p2b-products table tr.-marketing_title
    {
        padding: 0 0 10px !important;
        border: 0 !important;
    }

    #cartP2BModal .module-p2b-products table tr.-marketing_title > td > p
    {
        margin-left: -49px !important;
    }

    #cartP2BModal .module-p2b-products table tr.has-next
    {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom: 0 !important;
    }

    #cartP2BModal .module-p2b-products table tr.is-next
    {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    #cartP2BModal .module-p2b-products table tr > td.-checkbox .-p2b_parent_product
    {
        top: -25px;
        left: -60px;
    }

    #cartP2BModal .module-p2b-products table tr > td.-checkbox
    {
        position: absolute;
        top: 24px;
        z-index: 999;
    }

    #cartP2BModal .module-p2b-products table tr > td.-image
    {
        top: 10px;
        left: 39px;
    }

    #cartP2BModal .module-p2b-products table tr > td.-product
    {
        top: -2px;
        padding-bottom: 10px !important;
        padding-left: 89px !important;
        min-height: 62px;
    }

    #cartP2BModal .module-p2b-products table tr > td.-price
    {
        width: auto;
        right: 10px;
        bottom: 14px;
    }

    #cartP2BModal .module-p2b-products table tr > td.-quantity
    {
        left: 10px;
        bottom: 10px;
    }
}

/* MARKETING TITLE */
#cartP2BModal .module-p2b-products table tr.-marketing_title > td
{
    padding-bottom: 5px;
}

#cartP2BModal .module-p2b-products table tr.-marketing_title > td::before
{
    display: none !important;
}

#cartP2BModal .module-p2b-products table tr.-marketing_title > td > p
{
    margin-left: -49px;
}